/*Specific general styles*/

 

/* line 10, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers ul {
  list-style-type: none;
  margin:0px;
}

.b2c-support.b2c-support-answers .steps ul {
  padding-left: 0px;
}

.b2c-support.b2c-support-answers .steps ul .item-content ul {
	list-style-type: disc;
	list-style-position: initial;
	list-style-image: initial;
  	padding: 0px 0 0 40px;
  	margin: 1em 0;
}

/* line 16, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .button span.icon {
  font-family: 'samsung_support';
}
/* line 20, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers button:focus {
  outline: 0;
}
/* line 24, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .content-wrapper {
  position: relative;
}
/* line 28, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .hero-top {
  background: #fff;
  padding-bottom:20px;
  border-bottom: 1px solid #e3e7ea;
}
@media (min-width: 768px) {
  /* line 28, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .hero-top {
    
  }
}
@media (min-width: 980px) {
  /* line 28, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .hero-top {
    border-bottom: 0;
  }
}
/* line 42, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .noUi-handle {
  cursor: pointer;
}


/* line 47, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .hero-top .module-title, 
.b2c-support.b2c-support-answers .main-hero {
  margin-bottom: 0;
}
@media (min-width: 980px) {
  /* line 47, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .hero-top .module-title, 
  .b2c-support.b2c-support-answers .main-hero {
    width: 73%;
    display: inline-block;
  }
}
/* line 56, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .video-hero {
  position: relative;
  margin-top: 20px;
}
/* line 60, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .video-hero .video-tools {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -30px 0 0 -72px;
  color: #fff;
  text-align: center;
}
/* line 68, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .video-hero .icon-play {
  font-size: 40px;
  width: 40px;
  height: 40px;
  display: inline-block;
}
/* line 75, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .video-hero img, .b2c-support.b2c-support-answers .video-hero video {
  width: 100%;
}




/* line 79, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .share-module {
  *zoom: 1;
}
/* line 3, ../../sass/includes/_mixins.scss */
.b2c-support.b2c-support-answers .share-module:before, 
.b2c-support.b2c-support-answers .share-module:after {
  content: " ";
  display: table;
}
/* line 8, ../../sass/includes/_mixins.scss */
.b2c-support.b2c-support-answers .share-module:after {
  clear: both;
}
/* line 82, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .share-module .container-fluid {
  padding: 0;
}
@media (min-width: 980px) {
  /* line 82, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .share-module .container-fluid {
    padding-right: 1.5em;
    padding-left: 1.5em;
  }
}
@media (min-width: 980px) {
  /* line 91, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .share-module ul {
    display: inline-block;
    width: auto;
  }
}
@media (min-width: 980px) {
  /* line 97, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .share-module ul li {
    border: 0;
    float: none;
    display: inline-block;
    padding-left: 8px;
    background: none;
    width: auto;
    height:auto;
  }
  /* line 106, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .share-module ul li a {
    padding: 0;
  }
}

 .b2c-support.b2c-support-answers .share-module ul{
    padding-left: 0px;
  }

@media (min-width: 980px) {
  /* line 79, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .share-module {
    position: absolute;
    top: 0;
    right: 20px;
    display: inline-block;
    text-align: right;
    width: 100%;
  }
}

.icon-twitter:before {
	content: "\e610" !important;
}

@media (min-width: 1024px) {
  /* line 79, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .share-module {
    margin: 40px 0 0;
  }
}

.b2c-support.b2c-support-answers .direct-answer p + .alert-module {
margin: 25px 0 0;
}

/* line 2, ../sass/modules/_alert-group.scss */
.b2c-support .direct-answer .alert-group {
  margin: 0 0 0 0;
}
/* line 127, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .direct-answer {
  padding: 15px 26px 0;
  font: 16px/1 "InterfaceR";
}
@media (min-width: 980px) {
  /* line 127, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .direct-answer {
    border-bottom: 0 none;
    font-size: 18px;
    padding: 15px 0;
  }
}
/* line 137, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .direct-answer > p {
  line-height: 1.4;
  text-align: left;
  white-space : pre-wrap;
}
/* line 141, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .direct-answer ul .alert-module {
  margin: 25px 0 0;
}
/* line 146, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion {
  border-bottom: 1px solid #e3e7ea;
}
/* line 149, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-header {
  padding: 18px 50px 18px 26px;
  position: relative;
  font: 16px/1 "InterfaceR";
}


  .b2c-support.b2c-support-answers .item-accordion span  {
  cursor: pointer;
  }

  
  
@media (min-width: 1024px) {
  /* line 149, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .item-accordion .item-header {
    padding: 30px 26px;
    
  }
}

@media (min-width: 980px) {
  /* line 149, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .item-accordion .item-header {
    padding: 20px 26px ;
    font-size: 26px;
    cursor:pointer;
  }
  
  .b2c-support.b2c-support-answers .item-accordion .item-header.nopointer {
    cursor:default;
  }
}


/* line 164, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-header .title {
  display: inline-block;
  text-transform: capitalize;
}
/* line 169, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-header .icon-plus, 
.b2c-support.b2c-support-answers .item-accordion .item-header .icon-minus {
  position: absolute;
  color: #dadada;
  right: 20px;
  top: 18px;
  margin-top: 0;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
@media (min-width: 980px) {
  /* line 169, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .item-accordion .item-header .icon-plus, 
  .b2c-support.b2c-support-answers .item-accordion .item-header .icon-minus {
    margin-top: 0;
    
  }
}
/* line 182, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-header .alert-module {
  margin: 30px 0 0;
  
}
/* line 185, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-header .alert-module .icon {
  right: inherit;
}
/* line 193, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion.open > .item-header > .icon.icon-plus {
  display: none; 
  
}



/* line 310, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .single-answer {
  background: #f5f5f5;
}
/* line 314, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .single-answer .item-accordion .item-header {
  cursor: default;
}
/* line 318, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .single-answer .item-accordion p {
  margin: 0 0 20px;
}
@media (min-width: 980px) {
  /* line 318, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .single-answer .item-accordion p {
    float: none;
    width: 100%;
  }
}
/* line 325, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .single-answer .item-accordion ol {
  padding: 15px 0 15px 26px;
  margin: 0;
}
/* line 329, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .single-answer .item-accordion ol li {
  padding: 15px 0 0;
  position: relative;
}
/* line 333, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .single-answer .item-accordion ol li:first-child {
  padding: 0;
}
/* line 345, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .multiple-module ol {
  padding: 0 0 0 26px;
}
/* line 349, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .multiple-module > .item-accordion {
  background: #fff;
}
/* line 352, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .multiple-module > .item-accordion.open {
  background: #f5f5f5;
  
  
}
/* line 356, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .multiple-module > .item-accordion .item .item-header {
  padding: 10px 0;
}
/* line 361, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .multiple-module .father-content {
  margin: 0;
}
/* line 364, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .multiple-module .father-content > p {
  padding: 0 26px;
}
/* line 368, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .multiple-module .father-content ol {
  padding: 0 26px 0 50px;
}
/* line 371, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .multiple-module .father-content .inner-steps .item-accordion {
  background: #f5f5f5;
}
/* line 374, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .multiple-module .father-content .inner-steps .item-accordion:first-child {
  border-top: 1px solid #e3e7ea;
}
@media (min-width: 768px) {
  /* line 371, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .multiple-module .father-content .inner-steps .item-accordion {
    background: #fff;
  }
}
/* line 382, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .multiple-module .father-content .item-accordion.open {
  background: #fff;
}
/* line 388, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .gallery {
  position: relative;
  width: 110%;
  height: 54px;
  overflow: hidden;
  margin: 0 0 0 -26px;
}
/* line 395, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .gallery img {
  position: absolute;
  width: 100%;
}
/* line 401, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .gallery .button {
  position: absolute;
  width: 70%;
  background: 0 none;
  z-index: 9;
  color: #fff;
  border-color: #fff;
  margin: 11px 44px;
  padding: 6px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
/* line 185, ../../sass/includes/_mixins.scss */
.b2c-support.b2c-support-answers .gallery .button else {
  -webkit-font-smoothing: subpixel-antialiased;
  font-smoothing: subpixel-antialiased;
}
/* line 413, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .gallery:after {
  content: '';
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
}
/* line 422, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .explanation {
  background: #fff;
}
@media (min-width: 980px) {
  /* line 422, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .explanation {
    margin: 25px 0 0;
  }
  /* line 428, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .explanation .multiple-module.open {
    background: #fff;
  }
}
 

/* line 6, ../sass/modules/_feedback.scss */
.b2c-support.b2c-support-answers .feedback-module {
  padding-top: 35px;
}
@media (min-width: 1024px) {
  /* line 6, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module {
    margin-bottom: 40px;
  }
}
/* line 13, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module textarea {
  border: 1px solid #cccccc;
  font-size: inherit;
  padding: 20px !important;
  outline: none;
  resize: none;
  width: 100%;
  height: 150px;
  border-radius: 0;
  background-clip: padding-box;
}
@media (min-width: 768px) {
  /* line 13, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module textarea {
    height: 200px;
  }
}
/* line 27, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .title {
  margin-top: 30px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  /* line 27, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .title {
    margin-top: 40px;
    margin-bottom: 20px;
  }
}
/* line 36, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .title h3 {
  margin-bottom: 0;
  line-height: 0.9;
  font-size: 16px;
}
@media (min-width: 768px) {
  /* line 36, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .title h3 {
    font-size: 25px;
  }
}
@media (min-width: 1024px) {
  /* line 36, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .title h3 {
    font-size: 22px;
  }
}
/* line 51, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .container-fluid.bg-helper {
  background: white;
}

.b2c-support .content-forms {
	padding-bottom: 20px;
}
	
@media (max-width: 386px) {
.b2c-support .content-forms {
	margin-bottom: 30px;
	}
}

/* line 55, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module [data-range] {
  margin-top: 15px;
}
/* line 58, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module [data-range] .options {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
}
/* line 3, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module [data-range] .options:before, .b2c-support .feedback-module [data-range] .options:after {
  content: " ";
  display: table;
}
/* line 8, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module [data-range] .options:after {
  clear: both;
}
/* line 65, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module [data-range] .options li {
  float: left;
  width: 50%;
  padding: 0.5em 0;
}
/* line 71, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module [data-range] .options li:first-child {
  text-align: left;
}
/* line 75, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module [data-range] .options li:last-child {
  text-align: right;
}

.b2c-support .feedback-module .field{
  margin-bottom: 20px;
}

/* line 82, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .button .icon {
  position: relative;
  margin-top: -15px;
  top: 10px;
  font-size: 30px;
}
/* line 92, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .item {
  width: 100%;
  float: none;
}
@media (min-width: 768px) {
  /* line 92, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .feedback-forms .item {
    width: 50%;
    float: left;
    padding-left: 40px;
  }
  /* line 101, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .feedback-forms .item:first-child {
    padding-left: 0;
  }
}
/* line 106, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .item .title {
  margin-top: 30px;
}
/* line 110, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .item h3.title {
  margin-top: 15px;
  font-size: 16px;
}
@media (min-width: 768px) {
  /* line 110, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .feedback-forms .item h3.title {
    margin-top: 30px;
    font-size: 22px;
  }
}
/* line 121, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms form {
  margin-bottom: 20px;
  *zoom: 1;
}
@media(min-width: 324px){
.b2c-support .feedback-module .feedback-forms .survey-reason ul li {
  display: block;
  margin :10px;
  }
}

@media all {
.b2c-support .feedback-module .feedback-forms .survey-reason ul li ul {
  display: none;
 }
}

.b2c-support .feedback-module .feedback-forms .survey-reason ul  {
  padding-left : 0px;
 }

/* line 3, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module .feedback-forms form:before, .b2c-support .feedback-module .feedback-forms form:after {
  content: " ";
  display: table;
}
/* line 8, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module .feedback-forms form:after {
  clear: both;
}
/* line 125, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms form:first-child {
  position: relative;
}
/* line 130, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms form.satisfaction .title {
  margin-top: 20px;
}
@media (min-width: 768px) {
  /* line 130, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .feedback-forms form.satisfaction .title {
    margin-top: 30px;
  }
}
/* line 142, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .problem-solver .options {
  *zoom: 1;
  width: 100%;
  max-width: 320px;
}
/* line 3, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module .feedback-forms .problem-solver .options:before, 
.b2c-support .feedback-module .feedback-forms .problem-solver .options:after {
  content: " ";
  display: table;
}
/* line 8, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module .feedback-forms .problem-solver .options:after {
  clear: both;
}
/* line 147, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .problem-solver .options .button {
  display: block;
  float: left;
  text-align: center;
  font-size: 16px;
  width: 50%;
  margin-bottom: 5px;
}
/* line 155, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .problem-solver .options .button.button-active {
  background: #1428a0;
  color: #fff;
}
/* line 162, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .problem-solver .options .button + .button {
  border-left: 0;
}
/* line 168, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .problem-solver ul.options {
  max-width: 100%;
}



/* line 180, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .problem-solver button.cancel {
  border: 0 none;
}
/* line 182, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .problem-solver button.cancel:hover {
  background: transparent;
  color: #20a2ff;
}
/* line 190, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .satisfaction .countPeople .submit{
  *zoom: 1;
}

/* line 193, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .feedback-forms .satisfaction .submit button {
  float: right;
  font-size: 11px;
}
@media (min-width: 480px) {
  /* line 193, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .feedback-forms .satisfaction .submit button {
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  /* line 193, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .feedback-forms .satisfaction .submit button {
    font-size: 12px;
  }
}
@media (min-width: 980px) {
  /* line 193, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .feedback-forms .satisfaction .submit button {
    font-size: 16px;
  }
}

/* line 3, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module .feedback-forms .satisfaction .countPeople:before, 
.b2c-support .feedback-module .feedback-forms .satisfaction .countPeople:after {
  content: " ";
  display: table;
}
/* line 8, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module .feedback-forms .satisfaction .countPeople:after {
  clear: both;
}

 /* line 3, ../sass/includes/_mixins.scss */
 @media ="all"{
  .b2c-support .feedback-module .countPeople:before, 
  .b2c-support .feedback-module .countPeople:after {
    content: " ";
    display: table;
  }
 }
 
 @media ="all"{
  /* line 8, ../sass/includes/_mixins.scss */
  .b2c-support .feedback-module .countPeople:after {
    clear: both;
  }
 }

/* line 215, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .countPeople .people {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding-top: 0;
  font-size: 14px;
  margin-top:20px;
  margin-bottom:0px;
}
@media (min-width: 480px) {
  .b2c-support .feedback-module .countPeople .people {
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  /* line 215, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .countPeople .people {
    font-size: 13px;
  }
}
@media (min-width: 980px) {
  /* line 215, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .countPeople .people {
    font-size: 16px;   
  }
}
/* line 232, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .countPeople .people .count {
  color: black;
  font-family: "InterfaceB", Arial, Helvetica, sans-serif;
  padding-right: 0.3em;
}
/* line 237, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .countPeople .people .count .icon {
  color: #172e9d;
}
/* line 243, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .countPeople .submit {
  -webkit-transition: opacity 0ms;
  -moz-transition: opacity 0ms;
  -o-transition: opacity 0ms;
  transition: opacity 0ms;
  opacity: 1;
  height: 0;
  text-align: right;
  float: right;
  margin-right:500;
}

/* line 243, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module  .submit {
  width: auto;
  float: right;
}

.b2c-support .button.button-blue, .download-alert .button.button-blue {
  color: white;
  border-color: #1428a0;
  background-color: #1428a0;
}

.b2c-support .feedback-module .countPeople .button .button-blue {
	visibility: visible;
	width: 103px;
	height: 41px;
}


  @media (min-width: 768px) {
  /* line 214, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .submit {
    *zoom: 1;
    width: auto;
    margin-right: 0;
  }
}

 .feedback-module .alert-module {
 	margin-top : 30px;
 	margin-bottom: 25px;
 	line-height: 1;
 
 }




/* line 2, ../sass/modules/_alert.scss */
.b2c-support .alert-module {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  border: 1px solid;
  background: #f3f3f3;
  padding: 12px 10px 12px 50px;
  position: relative;
  width: 100%;
}
/* line 185, ../sass/includes/_mixins.scss */
.b2c-support .alert-module else {
  -webkit-font-smoothing: subpixel-antialiased;
  font-smoothing: subpixel-antialiased;
}
/* line 10, ../sass/modules/_alert.scss */
.b2c-support .alert-module > .icon {
  font-size: 30px;
  position: absolute;
  top: 50% !important;
  margin-top: -15px !important;
  left: 14px !important;
}
/* line 18, ../sass/modules/_alert.scss */
@media (min-width: 1024px) {
  /* line 18, ../sass/modules/_alert.scss */
  .b2c-support .alert-module .content {
    font-size: 16px;
    width: 100%;
    margin-left:0px;
    margin-top:10px;
  }
}
/* line 29, ../sass/modules/_alert.scss */
.b2c-support .alert-module .content a {
  white-space: nowrap;
}
/* line 33, ../sass/modules/_alert.scss */
.b2c-support .alert-module .content p {
  margin-left: 0px;
  padding-left:0px;
  line-height:1.2;
  text-align: left;
  word-wrap: break-word;
}
/* line 36, ../sass/modules/_alert.scss */
.b2c-support .alert-module .content p .icon {
  vertical-align: text-bottom;
  margin: 0 0 0 6px;
}
/* line 41, ../sass/modules/_alert.scss */
.b2c-support .alert-module .content p + p {
  margin-left:0px;
}
/* line 47, ../sass/modules/_alert.scss */
.b2c-support .alert-module.blue {
  color: #0689d9;
  background: #dff3ff;
  border-color: #b4dffa;
}


.b2c-support .alert-module blue {
    padding: 5px 12px 12px 50px;
    margin-bottom: 20px;
    
  }
@media (min-width: 385px) {
  /* line 2, ../sass/modules/_alert.scss */
  .b2c-support .alert-module {
    padding: 7px 12px 12px 50px;
    margin-bottom: 20px;
  }
}
.b2c-support .alert-module.blue a {
  color: #0689d9;
  font-weight: bold;
}

.b2c-support .alert-module.blue  {
  color: #0689d9;
  font-weight: normal;
}
  
  .b2c-support .alert-module.blue .icon {
  color: #0689d9;
  font-weight: normal; 
}
/* line 2, ../sass/modules/_alert-group.scss */
.b2c-support .alert-group {
  margin: 20px 0 0;
}
/* line 5, ../sass/modules/_alert-group.scss */
.b2c-support .alert-group .item-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
/* line 10, ../sass/modules/_alert-group.scss */
.b2c-support .alert-group .item-list li {
  margin: 10px 0 0;
}
/* line 13, ../sass/modules/_alert-group.scss */
.b2c-support .alert-group .item-list li:first-child {
  margin: 0;
}
/* line 18, ../sass/modules/_alert-group.scss */
.b2c-support .alert-group .view-all {
  margin: 0 auto;
}

 
  /* line 20, ../sass/includes/_mixins.scss */
  .b2c-support .feedback-module .countPeople > div {
    float: left;
    padding-right: 0;
    background-clip: content-box;
  }

/* line 256, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .steps {
  *zoom: 1;
  width: auto;
  margin-right: 0;
}

/* line 3, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module .steps:before, .b2c-support .feedback-module .steps:after {
  content: " ";
  display: table;
}
/* line 8, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module .steps:after {
  clear: both;
}
/* line 20, ../sass/includes/_mixins.scss */
.b2c-support .feedback-module .steps li {
  float: left;
  width: 25%;
  padding-right: 0;
  background-clip: content-box;
}
/* line 259, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .steps li {
  height: 8px;
}
/* line 262, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .steps li + li {
  border-left: 1px solid #DBDBDB;
}

.b2c-support .feedback-module .steps  {
  padding-left:0px
}

/* line 268, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .survey-reason {
  -webkit-transition: opacity 0ms;
  -moz-transition: opacity 0ms;
  -o-transition: opacity 0ms;
  transition: opacity 0ms;
  float: left;
  width: 100%;
}
.b2c-support .feedback-module .survey {
  -webkit-transition: opacity 0ms;
  -moz-transition: opacity 0ms;
  -o-transition: opacity 0ms;
  transition: opacity 0ms;
  float: left;
  width: 100%;
}

/* line 276, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .survey-reason.active {
  -webkit-transition: opacity 400ms;
  -moz-transition: opacity 400ms;
  -o-transition: opacity 400ms;
  transition: opacity 400ms;
  opacity: 1;
  height: auto;
}
/* line 282, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .survey-reason label {
  display: inline;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media (min-width: 768px) {
  /* line 288, ../sass/modules/_feedback.scss */
  .b2c-support .feedback-module .survey-reason ul {
    *zoom: 1;
    width: auto;
    margin-right: -10px;
  }
  
  .b2c-support .feedback-module .survey-reason ul li ul{
    display: none;
    margin-top: 15px;
  }
  /* line 3, ../sass/includes/_mixins.scss */
  .b2c-support .feedback-module .survey-reason ul:before, 
  .b2c-support .feedback-module .survey-reason ul:after {
    content: " ";
    display: table;
  }
  /* line 8, ../sass/includes/_mixins.scss */
  .b2c-support .feedback-module .survey-reason ul:after {
    clear: both;
  }
  /* line 20, ../sass/includes/_mixins.scss */
  .b2c-support .feedback-module .survey-reason ul li {
    float: left;
    width: 100%;
    padding-right: 10px;
    background-clip: content-box;
  }
  
  .b2c-support .feedback-module .survey-reason ul li ul li {
    width: 50%;
  }
}
/* line 295, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .survey-reason ul li {
  margin-bottom: 20px;
  position: relative;
  padding-left: 28px;
}
/* line 303, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .survey-reason [type="checkbox"],
.b2c-support .feedback-module .survey-reason [type="radio"] {
  display: none;
}
/* line 308, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .survey-reason [type="checkbox"] + label span,
.b2c-support .feedback-module .survey-reason [type="radio"] + label span {
  border-radius: 100%;
  background-clip: padding-box;
  display: inline-block;
  width: 18px;
  height: 18px;
  border: 1px solid #DBDBDB;
  margin-right: 8px;
  vertical-align: middle;
  cursor: pointer;
  position: absolute;
  top: 5px;
  left: 0;
}
/* line 326, ../sass/modules/_feedback.scss */
.b2c-support .feedback-module .survey-reason [type="checkbox"]:checked + label span:before,
.b2c-support .feedback-module .survey-reason [type="radio"]:checked + label span:before {
  border-radius: 100%;
  background-clip: padding-box;
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  background: #1428a0;
  height: 10px;
  width: 10px;
}

.survey-reason .dissatisfied {
	display: none;
}

.email-tooltip, .facebook-share , .twitter-share , .pinterest-share, .google-share, .print{
	cursor: pointer;
}

/* line 2, ../sass/modules/_share-module.scss */
.b2c-support .share-module {
  margin: 30px 0 0;
  *zoom: 1;
}
/* line 3, ../sass/includes/_mixins.scss */
.b2c-support .share-module:before, .b2c-support .share-module:after {
  content: " ";
  display: table;
}
/* line 8, ../sass/includes/_mixins.scss */
.b2c-support .share-module:after {
  clear: both;
}
/* line 6, ../sass/modules/_share-module.scss */
.b2c-support .share-module li {
  background: #fff;
  border-left: solid 1px #dadada;
  float: left;
  margin: 0;
  text-align: center;
  width: 16.66667%;
  height:57px;
}


/* line 14, ../sass/modules/_share-module.scss */
.b2c-support .share-module li:first-child {
  border: 0;
}
/* line 18, ../sass/modules/_share-module.scss */
.b2c-support .share-module li a {
  font-size: 30px;
}
/* line 25, ../sass/modules/_share-module.scss */
.b2c-support .share-module li a:hover, 
.b2c-support .share-module li a:active {
  color: #1428a0;
}

/* line 66, ../sass/support.scss */
.b2c-support .icon[class^="icon-"], .b2c-support .icon[class*=" icon-"] {
  width: auto;
  height: auto;
  line-height: 1;
  background-image: none;
  background-position: auto;
  background-repeat: no-repeat;
  margin-top: 0;
  /**
  * Fix conflicts with smart simulator webfont
  **/
  font-family: 'samsung_support';
}
/* line 80, ../sass/support.scss */
.b2c-support .icon[class^="icon-"].icon-search:before, 
.b2c-support .icon[class*=" icon-"].icon-search:before {
  content: "\e60d";
}
/* line 84, ../sass/support.scss */
.b2c-support .icon[class^="icon-"].icon-alert:before, 
.b2c-support .icon[class*=" icon-"].icon-alert:before {
  content: "\e600";
}

@media screen and (max-width: 767px){
	.container-fluid.full-mobile {
	padding-left: 0;
	padding-right: 0;
	}
}	
				
/*Print Function */				
@media print {
  @page {
    size: 420mm 550mm; /*width over 380mm*/
    /*size:8.5in 11in; */
     margin: 2mm ;   
  }
   body 
    {
       background-color:#FFFFFF; 
       margin: 0px;   /*this affects the margin on the content before sending to printer*/
   }
}

/* for printing with IE 8,9, and 10 ( IE 6, 7 print\9)*/
@media  print\0 {
		body{ 		
			width: 120%; /* width : 156%; width over 155% effects to the share_link*/
  			margin :0px;
  			padding :0px;  			
  		}   
}

/* Print without URL */
.b2c-support a:link:after, 
.b2c-support a:visited:after { 
	content: " (" attr(href) ") "; 
	font-size: 90%; 
	display : none;
}

/* Send Email with TextArea */
.qtip .send-friend textarea {
float: right;
width: 200px;
}

/*** Survey Successful Message ***/
/* 
 #successAlert {
 width : 350px;
 height: 100px;
 padding:14px;
 margin :25px;
  position: fixed;
  top: 50%;
  left: 50%;
  bring your own prefixes
  transform: translate(-50%, -50%);
  font-weight:bold;
 
 } */
 
 
/* line 57, ../sass/modules/_alert.scss */
.b2c-support .alert-module.green, .b2c-support .alert-module.succeed {
 display: none;
  color: #13bd40;
  background: #d6ffe1;
  border-color: #8affa9;
}
/* line 62, ../sass/modules/_alert.scss */
.b2c-support .alert-module.green a, .b2c-support .alert-module.succeed a, 
.b2c-support .alert-module.green .icon, .b2c-support .alert-module.succeed .icon {
  color: #13bd40;
}
/* line 70, ../sass/modules/_alert.scss */
.b2c-support .alert-module.succeed .icon {
  font-size: 22px;
  margin-top: -11px !important;
}

/*** Body Content - .item-accordion.item-content ***/
/* line 3, ../../sass/includes/_mixins.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content:before, 
.b2c-support.b2c-support-answers .item-accordion .item-content:after {
  content: " ";
  display: table;
}
/* line 8, ../../sass/includes/_mixins.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content:after {
  clear: both;
}

/* line 281, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content .action-button {
  font-size: 14px;
  letter-spacing: 0;
  padding: 10px 0;
}
/* line 287, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content .action-button:first-of-type {
  margin: 0 -4px 0 0;
}
@media (min-width: 768px) {
  /* line 281, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .item-accordion .item-content .action-button {
    width: auto;
    padding: 10px 25px;
    margin: 0 0 0 4px;
  }
}

/* line 305, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion:last-child {
  border: 0 none;
}

/* To display IE 8,9 and 10 in screen - hide item-content */
 @media screen\0 {
 	/* still need class division itme-accordion open or icon icon-plus*/
	.b2c-support.b2c-support-answers [data-accordion] [data-content] {
	 	overflow:auto;
	}
}

/*** Body Content width , height important ***/
@media (min-width:240px){
	.b2c-support.b2c-support-answers [data-content] {
		-webkit-transition: max-height 0ms ease;
		-webkit-transition-property: max-height;
		-webkit-transition-duration: 0ms;
		-webkit-transition-timing-function: ease;
		-webkit-transition-delay: initial;
		 transition: max-height 0ms ease; 
		background-color: #ffffff;
		overflow:hidden;
	}
}
@media (min-width:240px){
	.b2c-support.b2c-support-answers [data-content] .item-content{
		-webkit-transition: max-height 0ms ease;
		-webkit-transition-property: max-height;
		-webkit-transition-duration: 0ms;
		-webkit-transition-timing-function: ease;
		-webkit-transition-delay: initial;
		 transition: max-height 0ms ease; 
	}
}

/* line 199, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content {
  margin : 0 26px;
  padding : 0 0 20px;  
  font-size: 16px;
  *zoom: 1;
}
  
/* line 205, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content .item-content table {
  padding: 0 26px;
  word-wrap: break-word; 
}
/* line 210, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content  table tr {
  border-bottom: 1px solid #e3e7ea;
  border-right: 1px solid #e3e7ea;
  border-top: 1px solid #e3e7ea;
  border-left : 1px solid #e3e7ea;
 }
/* line 215, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content table th {
  background: transparent;
  border: 1px solid #e3e7ea;
  font-size: 16px;
  color: #333;
  font-family: "InterfaceB", Arial, sans-serif;
}
/* line 223, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content table td {
  border: 1px solid #e3e7ea;
  text-align: center;
  font-size: 16px;
  color: #333;
}

@media (min-width: 980px) {
  /* line 235, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .item-accordion .item-content p, 
  .b2c-support.b2c-support-answers .item-accordion .item-content h3 {
    font-size: 18px;
  }
}

/* line 243, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content p {
  margin: 1em 0;
}

.b2c-support.b2c-support-answers .item-accordion .item-content h2 {
	text-transform: inherit;
}
@media (min-width: 980px) {
  /* line 248, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .item-accordion .item-content .text-container {
    float: left;
    padding-left:0px;
  }
}
/* line 255, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content h3 {
  margin: 20px 0;
}

/* line 271, ../../sass/pages/answer-page.scss */
.b2c-support.b2c-support-answers .item-accordion .item-content .alert-module {
  margin: 0 0 20px;
}
@media (min-width: 980px) {
  /* line 274, ../../sass/pages/answer-page.scss */
  .b2c-support.b2c-support-answers .item-accordion .item-content .alert-module p {
    font-size: 16px;
   }
}  
@media (min-width: 768px) {
	.b2c-support .item-content object {
		width:700px;
		height: 400px !important;  /*(min-width: 768px) height: 400px; prevent overlapping in content*/
	}
}

@media (min-width: 240px) {
	.b2c-support .item-content object {
		word-wrap: break-word;
		height: 400px !important;  /*(min-width: 768px) height: 400px; prevent overlapping in content*/
	}
}

@media (min-width: 240px) {
	.b2c-support .item-content p a {
	word-wrap: break-word;
	}
}

.b2c-support.b2c-support-answers [data-content] {
	height: 0;
}

.b2c-support.b2c-support-answers .item-accordion.open [data-content] {
	height: auto;
}


.disclaimer {
    color: #666666;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px !important;
    font-style: italic;
    line-height: normal;
   	padding: 1px 2px;
    position: relative;
    width: 100%;
    text-align: justify;
    text-justify: inter-word;
}

